call spQuery_Combo_Producto_Tipo();

DROP PROCEDURE IF EXISTS spQuery_Combo_Producto_Tipo;
CREATE PROCEDURE spQuery_Combo_Producto_Tipo()
BEGIN 
  select id_tipo, nombre from _sv_tipo
  where _estado='A'
  order by id_tipo;
END;